uuid: ea270e9b-4e47-4d5e-a76c-9968f2b270c5
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_series
field_name: field_series
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
